@article{Sterling1985Chart,
	author = {Sterling, E.M. and Arundel, A. and Sterling, T.D.},
	year = {1985},
	month = {01},
	pages = {611-622},
	title = {Criteria or human exposure to humidity in occupied buildings},
	volume = {91},
	journal = {ASHRAE Transactions},
}

@article{Kingma2015AdamAM,
	title = {Adam: A Method for Stochastic Optimization},
	author = {Diederik P. Kingma and Jimmy Ba},
	journal = {CoRR},
	year = {2015},
	volume = {abs/1412.6980},
}

@article{Hinton2006ReducingDimensionality,
	author = {G. E. Hinton and R. R. Salakhutdinov },
	title = {Reducing the Dimensionality of Data with Neural Networks},
	journal = {Science},
	volume = {313},
	number = {5786},
	pages = {504-507},
	year = {2006},
	doi = {10.1126/science.1127647},
}

@article{Cohen2021metamodelling,
	title = {End-to-end deep meta modelling to calibrate and optimize energy
			consumption and comfort},
	journal = {Energy and Buildings},
	volume = {250},
	pages = {111218},
	year = {2021},
	issn = {0378-7788},
	doi = {https://doi.org/10.1016/j.enbuild.2021.111218},
	url = { https://www.sciencedirect.com/science/article/pii/S0378778821005028
		},
	author = {Max Cohen and Sylvain {Le Corff} and Maurice Charbit and Alain
			Champagne and Gilles Nozière and Marius Preda},
	keywords = {Recurrent neural networks, Metamodel, Building energy model,
			Calibration, Optimization},
}

@inproceedings{Cohen2022diffusionbridges,
	title = {Diffusion bridges vector quantized variational autoencoders},
	author = {Cohen, Max and Quispe, Guillaume and Corff, Sylvain Le and Ollion,
			Charles and Moulines, Eric},
	pages = {4141--4156},
	year = {2022},
	volume = {162},
	series = {Proceedings of Machine Learning Research},
	month = {17--23 Jul},
}
